Deprecated: Use of "parent" in callables is deprecated in /var/www/html/forum/src/vendor/league/flysystem-eventable-filesystem/src/EventableFilesystem.php on line 431
  • If you need help or want to discuss things, you now can also join us on our Discord Server!
  • A first preview of the unlimited version of SinusBot can be found in the Upcoming Changes thread. A version for Windows will follow, but we don't have a release date, yet.

Soundboard not working anymore because of API version

xLori842

Member
Hello guys, today i updated teamspeak to version 3.6.0 and the API version of the soundboard is not enough anymore. 3 years ago the same thing happened and here i am again to warn you before updating teamspeak and to ask again if there is a chance that the soundboard one day will get an update.
 

xLori842

Member
With all that he has to deal with... 😅
That's very sad. I mean, i'm grateful for what he has done with the soundboard in the past years. I hope one day he will find time to update it, but for now i guess i can't use soundboard anymore. Thank you all for your work
 

gadu

Member
Hello,

Do you have any update about this request ? I am very interested to get this plug-in compatible with this new API !

Thank you in advance

Regards
 

bdog39

Member
I, also, greatly enjoy this plugin. For many years I've used this plugin to play music or audio files. I would be even more thrilled to figure out how to get the URL feature working. I hope that flyth or whoever else is capable of updating this plugin to be compatible with Api 26 will do so. This is a valuable plugin without a decent substitute that I know of.

In all sincerity, would a donation help spur updating this plugin? On the primary plugin page I see there is a donation option.
Alternatively, if this plugin won't be updated further, does anyone know of a different soundboard option that is not the music bot that requires a subscription?

Thanks!
 
Top